.loginForm,
.signupForm {
  grid-column: 2/3;
  grid-row: 1/2;
  display: flex;
  flex-direction: row;
  justify-content: center;
  width: 100%;
  height: max-content;
  margin-top: 200px;
  font-size: 1.1em;

  form {
    padding: 25px;
    border: 1px solid #000000; // WIP
    border-radius: 5px 5px 0 0;

    label {
      display: flex;
      flex-direction: column;
      margin-bottom: 15px;

      input {
        max-width: 200px;
        margin-top: 10px;
      }
    }

    input[type=submit] {
      margin-top: 25px;
    }
  }
}